h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#7E7EBE; } 
a:visited { color:#7E7EBE; } 
a:active { color:#7E7EBE; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_28f3bc4b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
#container_28f3bc4b_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_76b73786 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:432px; background-color:#FFFFFF; background-image: url(rc_images/lib.jpg); background-position:center center; background-repeat:repeat;  }
#container_76b73786_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_64225efd { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_64225efd_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 5px #000000;  }
.textstyle5 { font-size:26pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#container_44235dba { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_44235dba_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle7 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
.textstyle8 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E; font-weight:bold;  }
.textstyle9 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0B4AE9; font-weight:bold;  }
.textstyle10 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0948E4; font-weight:bold;  }
#container_1fcbd439 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#C822F1; background: linear-gradient(to bottom, #F5F5F5, #C822F1); border: 1px solid #545454;  }
#container_1fcbd439_padding { margin: 10px; display: block;  }
#heading_1b67dbf0 { vertical-align: bottom; position:relative; display: inline-block; width:357px; background:none; font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; text-align:center; font-weight:bold; text-shadow: 2px 2px 5px #000000;  }
@media only screen and (max-width: 640px)
{
		#container_64225efd * span { font-size:24pt;  }
		#container_44235dba * span { font-size:12pt;  }
}
